<?php
include_once("c_personal_person_card.php");
class c_page_cab_personal_person_card_rules extends c_page_cab_personal_person_card
{
  public $h1='Карточка сотрудника - мед.карточка - критерии оценки результатов МО' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1=$this->h1=$this->rec_personal['obj_name'].' - Собственные критерии оценки результатов МО';
 }


 function block_main()
 { $this->page_title() ;
   include(_DIR_EXT.'/aspmo/panel_personal_limit.php') ;
   panel_personal_limit($this->rec_personal) ;
 }
}



?>